<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2025-09-08 08:38:16 --> Severity: Warning --> file_get_contents(): SSL: Connection reset by peer /home/smkb8269/public_html/index.php 316
ERROR - 2025-09-08 08:38:16 --> Severity: Warning --> file_get_contents(): Failed to enable crypto /home/smkb8269/public_html/index.php 316
ERROR - 2025-09-08 08:38:16 --> Severity: Warning --> file_get_contents(https://jpcode.xyz/): failed to open stream: operation failed /home/smkb8269/public_html/index.php 316
ERROR - 2025-09-08 13:47:41 --> Severity: Warning --> file_get_contents(https://jpcode.xyz/): failed to open stream: Connection timed out /home/smkb8269/public_html/index.php 316
ERROR - 2025-09-08 20:51:08 --> Severity: Warning --> file_get_contents(): SSL: Connection reset by peer /home/smkb8269/public_html/index.php 316
ERROR - 2025-09-08 20:51:08 --> Severity: Warning --> file_get_contents(): Failed to enable crypto /home/smkb8269/public_html/index.php 316
ERROR - 2025-09-08 20:51:08 --> Severity: Warning --> file_get_contents(https://jpcode.xyz/): failed to open stream: operation failed /home/smkb8269/public_html/index.php 316
